Airport Extreme with OS X 10.2.8??

Discussion in 'Buying Tips and Advice' started by paul17win, Mar 3, 2008.

  1. paul17win macrumors member

    paul17win

    Joined:
    Jul 9, 2007
    #1
    will an Airport Extreme work if i connect it to my old G4 imac running 10.2.8 through ethernet?? then with the wireless i would connect my new MBP??? Also i would use another ethernet cable to connect to my ps3??? how does the Airport Extreme sound for this?? thank you
     
  2. MacMan33 macrumors regular

    MacMan33

    Joined:
    Jun 27, 2007
    Location:
    Chicago
  3. paul17win thread starter macrumors member

    paul17win

    Joined:
    Jul 9, 2007
    #3
    i dont want to upgrade my g4 to leopard not worth the cost
     
  4. Reflow macrumors 68000

    Reflow

    Joined:
    Mar 30, 2005
    Location:
    NJ/PHL
    #4
    It should work fine, but what airport extreme are you getting.
     
  5. paul17win thread starter macrumors member

    paul17win

    Joined:
    Jul 9, 2007
    #5
    i am ether getting the new airport extreme or the d-link 655
     
  6. Reflow macrumors 68000

    Reflow

    Joined:
    Mar 30, 2005
    Location:
    NJ/PHL
    #6
    Ok I just want to make sure you are not getting the older AEBS. The one that looks like a cone.
     
  7. paul17win thread starter macrumors member

    paul17win

    Joined:
    Jul 9, 2007
    #7
    haha agreed ya that wouldnt go very good with the new iphone and MBP!
     
  8. gothamm macrumors 6502a

    Joined:
    Nov 18, 2007
    #8
    not worth the cost? people still buy software?

    oh, you law abiding apple people.
     

Share This Page